@charset "utf-8";
@import url(reset.css);
@import url(header_footer.css);

/************************************************* reset.cssを通す事によって崩れる楽天パーツの補正 */
#introtxt{
	padding-top: 2px;
	margin-bottom: 4px;
}
#backtoHome{
	padding-top: 2px;
	margin-bottom: 4px;
}
#servHeader{
	margin: 0px 0px 4px 0px;
}
#servHeader input{
	margin: 0px 2px;
	padding: 1px 6px;
}
#servName{
	margin: 6px 0px 0px 0px;
}
.rsboxHeader{
	margin: 0px 8px;
}

div#servlinlk{
	margin: 0px 8px;
	width: auto;
}
div#globalfooter{
	margin: 0px 8px;
	width: auto;
}

div#servlinlk{
	margin-bottom : 10px;
}


/************************************************* IE hack */
/* IE6 */
* html*{
	zoom: 1;
}
/* IE7 */
*:first-child+html*{
	zoom: 1;
}

/************************************************* body */
body{
	font-family: sans-serif;
}

/************************************************* wrapper */
#wrapper{
	clear: both;
	margin: 0px 8px 0px 8px;
	font-size: 80%;
	color: #333333;
}
hr#wrapper-bottom{
	clear: both;
	margin: 4px 0px 8px 0px;
	padding: 0px;
	border: none;
	border-bottom: 1px solid #CCCCCC;
	color: #FFFFFF;
	background-color: #FFFFFF;
}

/************************************************* ad */
#ad-top{
	clear: both;
	text-align: center;
	width: 728px;
	height: 90px;
	margin: 0px auto 12px auto;
}
#ad-bottom{
	clear: both;
	/*width: 1150px;*/
	/*width: 820px;*/
	text-align: center;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#ad-bottom ul{
	margin: 0;
}
#ad-bottom ul li{
	list-style: none;
	display: inline;
	padding: 0px 10px 0px 10px;
}
#ad-bottom ul li a img{
}
#ad-bottom ul li.ad-bottom-ext{
	display: none;
}

/************************************************* menu */
#menu{
	border: 1px solid #CCCCCC;
	border-top: 2px solid #990000;
	/*background: -moz-linear-gradient(top, #DDDDDD, #FAFAFA);
	background: -webkit-gradient(linear, left top, left bottom, from(#DDDDDD), to(#FAFAFA));*/
	background: url(../images/menu_bg.jpg) repeat-x;
	height: 34px;
	min-width: 980px;
	
}
.menu-text{
	margin-bottom: 18px;
}
.menu-web{
	margin-bottom: 18px;
}
#menu #poweredby{
	float: right;
	padding: 5px 26px 0px 0px;
}
#menu ul{
	margin: 0px;
}
#menu ul li{
	letter-spacing: normal;
	display: inline;
	list-style: none;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
	height: 34px;
	vertical-align: top;
}



#menu ul li a{
	display: block;
	float: left;
	line-height: 1.1em;
	height: 22px;	/* 34px */
	padding: 12px 15px 0px 15px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	line-height: 1.0em;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #FFFFFF;
}

#menu ul li.sp {
	text-align:left;
}

#menu ul li.sp img {
	position:relative;
	top:5px;
}

#menu ul li.sp a {
	text-indent:-25px;
	padding:4px 10px 0 30px;
	height:30px;
}


#menu ul li.first a{
	border-left: none;
}
#menu ul li.last a{
	width: 1px;
	padding-left: 0px;
	padding-right: 0px;
	border-right: none;
}
#menu ul li a img{
	vertical-align: middle;
	padding-right: 6px;
}
#menu ul li a:hover{
	color: #666666;
	/*background: -moz-linear-gradient(top, #FAFAFA, #DDDDDD);
	background: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), to(#DDDDDD));*/
	background: url(../images/menu_bg_on.jpg) repeat-x;
}
#menu ul li.on a{
	color: #666666;
	/*background: -moz-linear-gradient(top, #FAFAFA, #DDDDDD);
	background: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), to(#DDDDDD));*/
	background: url(../images/menu_bg_on.jpg) repeat-x;
}
#menu ul li.last a:hover{
	background: none;
}


/************************************************* lf_menu */
.lf_menu_wrapper{
	height: 32px;
	/*margin-bottom: 10px;*/
}
.lf_menu_wrapper ul{
	margin: 0px;
}

*:first-child+html .lf_menu_wrapper ul {
	width: 1190px; /* IE7 */
}
.lf_menu_wrapper ul li{
	letter-spacing: normal;
	display: inline;
	list-style: none;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
	height: 32px;
	vertical-align: top;
}
.lf_menu_wrapper ul li.lf_text span{
	display: block;
	float: left;
	padding: 10px 10px 10px 10px;
	color: #333;
	font-size: 12px;
}
.lf_menu_wrapper ul li .lf_menu{
	float: left;
	/*border: 1px solid #CCC;*/
	/width:1050px;
	margin-bottom: 10px;
}
.lf_menu_wrapper ul li .lf_menu ul{
}
.lf_menu_wrapper ul li .lf_menu ul li{
	/margin-bottom:-2px;
}
.lf_menu_wrapper ul li .lf_menu ul li a{
	display: block;
	float: left;
	line-height: 1.1;
	height: 20px;	/* 30px */
	padding: 10px 10px 0px 10px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	background: url(../images/lf_menu_bg.jpg) repeat-x 0 bottom;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	*position: relative;
}
.lf_menu_wrapper ul li .lf_menu ul li.first a{
	/*border-left: none;*/
}
.lf_menu_wrapper ul li .lf_menu ul li.last a{
	/*border-right: none;*/
	border-right: 1px solid #CCCCCC;
}
.lf_menu_wrapper ul li .lf_menu ul li a:hover{
	color: #666666;
	background: url(../images/lf_menu_bg_on.jpg) repeat-x 0 bottom;
}
.lf_menu_wrapper ul li .lf_menu ul li.on a{
	background: url(../images/lf_menu_bg_select.jpg) repeat-x 0 bottom;
}
.lf_menu_wrapper ul li .lf_menu ul li.on a:hover{
	color: #666666;
	background: url(../images/lf_menu_bg_select.jpg) repeat-x 0 bottom;
}

/************************************************* text-title */
#text-title{
	clear: both;
	margin-top: 10px;
	background: url(../images/icon_title_text.gif) 0px 6px no-repeat;
	padding-left: 31px;
}

/************************************************* web-title */
#web-title{
	clear: both;
	padding-top: 10px;
	background: url(../images/icon_title_web.gif) 0px 6px no-repeat;
	padding-left: 31px;
}

/************************************************* operation */
.operation{
	/*height: 36px;*/
	/*min-width: 640px;*/
}
.operation-text{
	margin-bottom: 20px;
}
.operation-web{
	margin-bottom: 4px;
}
*html .operation-web{
	padding-top: 4px;
}
.operation ul{
	margin: 0px;
	white-space: nowrap;
}
.operation ul li{
	display: inline;
	list-style: none;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
	height: 36px;
	vertical-align: top;
}
.operation ul li.title{
}
.operation ul li.title img{
	float: left;
	display: block;
	line-height: 1.1em;
	padding: 6px 10px 0px 0px;
}
.operation ul li.btn-lng{
	height: 34px;
}
.operation ul li.btn-lng a{
	position: relative;
	float: left;
	display: block;
	line-height: 1.1em;
	height: 22px; /* 34px; */
	padding: 12px 42px 0px 42px;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin-right: 8px;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	background: url(../images/btn-lng_bg.jpg) repeat-x;
}
.operation ul li.btn-lng a .lng-from-to-arrow{
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.operation ul li.btn-lng-narrow a{
	padding: 12px 28px 0px 20px;
}
.operation ul li.btn-lng a:hover{
	background-image: url(../images/btn-lng_bg_on.jpg);
}
.operation ul li.btn-lng a img.btn-lng-arrow{
	position: absolute;
	top: 14px;
	right: 0px;
}
.operation ul li.btn-rev{
	height: 34px;
}
.operation ul li.btn-rev a{
	position: relative;
	float: left;
	display: block;
	line-height:1.1;
	height: 24px; /* 34px; */
	padding: 10px 16px 0px 40px;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin-right: 8px;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	background: url(../images/btn-lng_bg.jpg) repeat-x;
}
.operation ul li.btn-rev a img.btn-rev-arrow{
	position: absolute;
	top: 0px;
	left: 0px;
}
.operation ul li.btn-rev a:hover{
	background-image: url(../images/btn-lng_bg_on.jpg);
}
.operation ul li.btn-trans{
	height: 34px;
}
.operation ul li.btn-trans a{
	position: relative;
	float: left;
	display: block;
	height: 22px; /* 34px; */
	padding: 12px 36px 0px 36px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #B90000;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	background: url(../images/btn-trans_bg.jpg) repeat-x;
}
.operation ul li.btn-trans-narrow a{
	padding: 12px 20px 0px 20px;
}
.operation ul li.btn-trans a:hover{
	background-image: url(../images/btn-trans_bg_on.jpg);
}
.operation ul li.btn-trans a img#btn-trans-loading{
	position: absolute;
	top: 9px;
	right: 0px;
	display: none;
}

/* web translation */
.go-org{
	position: absolute;
	/*float: right;
	text-align: right;
	padding-top: 10px;*/
	top: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	display: none;
}
.operation ul li.r-title{
	height: 34px;
}
table#slim-wrapper-table tr td{
	vertical-align: top;
}
.operation ul li.r-title table#servName2{
	height: 34px;
}
.operation ul li.disp-mode-text{
	height: 34px;
}
.operation ul li.disp-mode-text span{
	display: block;
	float: left;
	padding: 12px 5px 0px 14px;
	height: 22px;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
}
.operation ul li.btn-mode{
	height: 34px;
}
.operation ul li.btn-mode a{
	position: relative;
	float: left;
	display: block;
	line-height: 1.1em;
	height: 22px; /* 34px; */
	padding: 12px 26px 0px 16px;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin-right: 8px;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	background: url(../images/btn-lng_bg.jpg) repeat-x;
}
.operation ul li.btn-mode-narrow a{
	padding: 12px 20px 0px 13px;
}
.operation ul li.btn-mode a:hover{
	background-image: url(../images/btn-lng_bg_on.jpg);
}
.operation ul li.btn-mode a img.btn-lng-arrow{
	position: absolute;
	top: 14px;
	right: 0px;
}
.operation ul li.disp-loading2{
	height: 34px;
	/*display: none;*/
}
.operation ul li.disp-loading2 span{
	display: block;
	width: 24px;
	float: left;
	padding: 5px 0px 0px 0px;
	height: 29px; /* 34px */
}
.operation ul li.input-url{
	height: 30px;	/* 34px */
	margin: 4px 0 0 0;
	/*background-color: #F5F5F5;*/
	width: 20%;
}
.operation ul li.input-url input{
	margin: 5px 6px 0 0;
	font-size: 14px;
	color: #333333;
	border: 1px solid #999999;
	height: 22px;
	min-width: 320px;
	*width: 320px;
}
.operation ul li.input-url input#url2{
	min-width: 260px;
	*width: 260px;
}
.operation ul li.input-url-init{
	position: relative;
}
.operation ul li.input-url-init .input-url-sub{
	position: relative;
	top: -39px;
	left: 0px;
}

#operation-web1{
	float: left;
}
#operation-web2{
	float: left;
}
#operation-web3{
	float: left;
}
#operation-web4{
	float: left;
}

/************************************************* slim-wrapper */
#slim-wrapper{
	position: relative;
	clear: both;
	padding: 6px 8px 0;
	/*display: none;*/
}

/************************************************* comment */
.comment{
	clear: both;
	line-height:1.1em;
	padding: 0px 0px 3px 13px;
	font-size: 100%;
}


/************************************************* org rep */
#form-org{
	min-width: 740px;
}
#org-wrapper{
	float: left;
	width: 50%;
	min-width: 320px;
	margin-bottom: 32px;
}
#org{
	margin-right: 20px;
	margin-left: 10px;
	padding: 8px 8px 32px 8px;
	border: 2px solid #990000;
}
#org-in{
	position:relative;
}
#rep-wrapper{
	float: right;
	width: 50%;
	min-width: 320px;
	margin-bottom: 32px;
}
/* IE6 */
* html* #org-wrapper{
	width: 49%;
}
/* IE7 */
*:first-child+html* #rep-wrapper{
	width: 49%;
}

#rep{
	margin-left: 20px;
	margin-right: 10px;
	padding: 8px 8px 32px 8px;
	border: 2px solid #CCCCCC;
	background-color: #F6F6F6;
}
#rep-in{
}

#source{
	background-color: transparent;
	resize: none;
	color: #333;
	border: none;
	/*overflow-x: auto;
	overflow-y: hidden;*/
	background-color: #FFF;
}
#source, #source-layer{
	display: block;
	margin: 0;
	padding: 0;
	font-family: arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: 100%;
	line-height: 18px;
	width: 100%;
	min-height: 150px;
	outline: none;
	white-space: pre-wrap;
	box-sizing: content-box;
	unicode-bidi: embed;
	direction: ltr;
	overflow: hidden;
	outline-width: medium;
	outline-style: none;
	outline-color: invert;
}
#source-layer{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
	border: none;
	color: #FFF;
	background-color: #FFF;
	/*top:20px;left:20px;color:#F66;*/
}

#rep-layer{
	margin: 0;
	padding: 0;
	padding-bottom: 32px;
	color: #333;
	border: none;
	font-family: arial, sans-serif;
	width: 100%;
	min-height: 150px;
	outline: none;
	white-space: pre-wrap;
}
/* highlight */
#rep-layer span, #source-layer span{
	display: inline;
	margin: -1px -2px;
	padding: 1px 2px;
	border-radius: .2em .2em .2em .2em;
	-webkit-border-radius: .2em .2em .2em .2em;
	-moz-border-radius: .2em .2em .2em .2em;
	background-color: transparent;
}
#rep-layer span.highlight, #source-layer span.highlight{
	background-color: #9999FF;
}

#org-warning{
	display: none;
	text-align: center;
	padding: 3px 4px;
}
#org-error{
	display: none;
	text-align: center;
	padding: 3px 4px;
	font-weight: bold;
	color: #FF0000;
}

#org-trash{
	padding: 4px 0px 0px 10px;
}
#org-trash img{
	padding: 0px 4px 0px 0px;
	width: 
}
#org-trash a{
	color: #333333;
	text-decoration: underline;
}

#rep-warning{
	display: none;
	text-align: center;
	padding: 3px 4px;
}
#rep-error{
	display: none;
	text-align: center;
	padding: 3px 4px;
	font-weight: bold;
	color: #FF0000;
}
#rep-clipboard{
	display: none;
	margin-left: 20px;
	margin-right: 10px;
	padding: 4px 0px 0px 0px;
	text-align: left;
}
#rep-clipboard a{
	color: #333333;
	text-decoration: underline;
}

/************************************************* lng-selector */
#lng-selector{
	position: absolute;
	background-color: #FFFFFF;
	display: none;
	z-index: 200000;
}
#lng-selector tr td{
	vertical-align: top;
}
#lng-selector hr{
	clear: both;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	border: none;
	border-bottom: 1px dotted #999999;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
#lng-base{
	position: relative;
	padding: 12px 14px 10px;
	font-size: 100%;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 0px 6px 3px #999999;
	-moz-box-shadow: 0px 0px 6px 3px #999999;
	box-shadow: 0px 0px 6px 3px #999999;
	background-color: #FFFFFF;
 	filter: 
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=0,strength=3)
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=0,strength=3)
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=90,strength=3)
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=180,strength=3)
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=270,strength=3); /* IE */
	*border: 1px solid #CCCCCC;
}
/* ul-lng-history */
ul#ul-lng-history{
	display: block;
	line-height: 1em;
	list-style: none;
}
ul#ul-lng-history li{
	position: relative;
	list-style: none;
	display: block;
	padding: 3px 4px 3px 4px;
	border: 1px solid #FFFFFF;
}
ul#ul-lng-history li a{
	display: block;
	padding: 3px 6px;
	color: #333333;
	text-decoration: none;
}
/*ul#ul-lng-history li a:hover{
	background-color: #FFECEC;
	border: 1px solid #990000;
	border-
}*/
ul#ul-lng-history li a.history-close{
	display: block;
	display: none;
	position: absolute;
	top: 7px;
	right: 7px;
	border: none;
}
ul#ul-lng-history li a.history-close:hover{
	background-color: #FF9999;
}
/* ul-lng */
.lng-subject{
	color: #333333;
	font-weight: bold;
	text-align: center;
	background-color: #E7E7E7;
	border-bottom: 1px solid #FFFFFF;
	line-height: 1.0em;
	padding: 6px 0px 5px 0px;
}
ul.ul-lng{
	display: block;
	line-height: 1em;
	list-style: none;
	background-color: #F5F5F5;
	padding: 8px 12px 4px; 
}
ul.ul-lng li{
	list-style: none;
	display: block;
	padding: 0px 4px 3px 4px;
}
ul.ul-lng li a{
	display: block;
	padding: 3px 18px 3px 6px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #F5F5F5;
}
ul.ul-lng li a:hover{
	background-color: #FFECEC;
	border: 1px solid #990000;
}
ul.ul-lng li a.ul-on{
	background-color: #FFECEC;
	border: 1px solid #990000;
}
.ul-disabled{
	display: block;
	padding: 3px 18px 3px 6px;
	color: #999999;
	border: 1px solid #FFECEC;
}

td#lng-selector-arrow{
	width: 50px;
	background: url(../images/lng-selector_arrow.gif) center center no-repeat;
}

a#lng-submit{
	display: block;
	width: 100%;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	height: 22px;	/* 34px */
	margin-top: 8px;
	padding-top: 12px;
	background: url(../images/btn-lng_submit_bg.jpg) repeat-x;
	text-align: center;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#lng-submit a{
}
#lng-base .btn-lang_panel{
	height: 30px;
	text-align: left;
}
#lng-base .btn-lang_panel a{
	display: block;
	line-height: 1.1em;
	height: 24px; /* 30px; */
	padding: 6px 14px 0px 0px;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	background: url(../images/btn-lng_panel_bg.jpg) repeat-x;
}
#lng-base .btn-lang_panel a:hover{
	background-image: url(../images/btn-lng_panel_bg_on.jpg);
}

table#hist-right{
	float: right;
}
table#hist-right tr td{
	text-align: right;
	white-space: nowrap;
	vertical-align: middle;
	padding-bottom: 12px;
}
table#hist-right tr td img{
	padding-left: 6px;
}
/************************************************* mode-selector */
#mode-selector{
	position: absolute;
	background-color: #FFFFFF;
	display: none;
	z-index: 20;
}
#mode-selector tr td{
	vertical-align: top;
}
#mode-base{
	position: relative;
	padding: 6px 10px;
	font-size: 100%;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 0px 6px 3px #999999;
	-moz-box-shadow: 0px 0px 6px 3px #999999;
	box-shadow: 0px 0px 6px 3px #999999;
	background-color: #FFFFFF;
 	filter: 
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=0,strength=3)
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=0,strength=3)
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=90,strength=3)
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=180,strength=3)
		progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=270,strength=3); /* IE */
	*border: 1px solid #CCCCCC;
}
/* ul-mode */
ul#ul-mode{
	display: block;
	line-height: 1em;
	list-style: none;
}
ul#ul-mode li{
	list-style: none;
	display: block;
	padding: 2px 0px;
}
ul#ul-mode li a{
	display: block;
	padding: 6px 12px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}
ul#ul-mode li a:hover{
	background-color: #FFECEC;
	border: 1px solid #990000;
}
ul#ul-mode li a.ul-on{
	background-color: #FFECEC;
	border: 1px solid #990000;
}

/************************************************* head-frame */
#head-frame{
	border-top: 1px solid #FFFFFF;
	width: 100%;
	height:90px;
	margin-bottom:10px;
}
/************************************************* bottom-frame */
#bottom-frame{
	border-top: 1px solid #FFFFFF;
	/*width: 100%;*/
	/* width: 630px; */
	height: 250px;
	margin:0 auto 10px;
}

/************************************************* trans-frame */
#tran-frame{
	border-top: 1px solid #FFFFFF;
	width: 100%;
}


/************************************************* web_default */
.web_default_comment{
	display: block;
	padding: 10px 0 30px 0px;
}
.web_default_comment span{
	display: inline-block;
	padding: 8px 26px 8px 30px;
	color: #333333;
	font-size: 112%;
	background-color: #F5F5F5;
	-webkit-border-radius: .4em .4em .4em .4em;
	-moz-border-radius: .4em .4em .4em .4em;
	border-radius: .4em .4em .4em .4em;
	background-image: url(../images/web_default_comment_bg.gif);
	background-position: 12px 10px;
	background-repeat: no-repeat;
}

/************************************************* other */
.floatL{
	float: left;
}
.floatR{
	float: right;
}
.clear{
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */



/*** pr message (temporary)  ***/
#prtips {
	position: relative;
	margin: 0 10px 10px;
	font-size: 115%;
	color: #000066;
}
#prtips a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#prtips a:hover {
	color: #808080;
}
#prtips .prtips_child{
	position: absolute;
	top: 0px;
	left: 0px;
}

/*** ad premium (temporary) ***/
#ad-prepmium {
    width: 100%;
}
#ad-prepmium p {
    border: 1px solid #CC0000;
    margin: 0 auto 30px;
    max-width: 670px;
    min-width: 240px;
    padding: 8px 30px;
    text-align:left;
    _width: 670px;
}
#ad-prepmium a {
    text-decoration: none;
    color: #CC0000;;
    font-weight: bold;
}

/* topics */
#topics {
	clear: both;
	border: 2px solid #CCC;
	margin: 10px 10px 20px;
	padding: 6px 12px;
}
#topics ul {
}
#topics ul li {
}
#topics ul li em {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 70px;
}

/* mstranslator-logo */
#mstranslator-logo {
	display: none;
}

